# Generated by Django 2.2.4 on 2019-08-14 06:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0018_auto_20190813_1436'),
    ]

    operations = [
        migrations.AlterField(
            model_name='extrainfo',
            name='Kampania',
            field=models.IntegerField(choices=[(2, 'Nie wiadomo'), (0, 'Tak'), (1, 'Nie')], default=0),
        ),
        migrations.AlterField(
            model_name='extrainfo',
            name='Multiplayer',
            field=models.IntegerField(choices=[(2, 'Nie wiadomo'), (0, 'Tak'), (3, 'Tylko LAN'), (1, 'Nie')], default=0),
        ),
        migrations.CreateModel(
            name='Review',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('text', models.CharField(blank=True, default='', max_length=512, null=True)),
                ('stars', models.IntegerField(default=5)),
                ('game', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='main.Game')),
            ],
        ),
    ]
